#ContactDiv {
    width:210px;
    height: 180px;
    background: URL(/allSites/95/Design/contact.png) no-repeat center top;
    color: #666666;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    margin: 20px 0px 10px 0px;
    position: relative;
    text-align: right;
}

#ContactFoldersHolder {
    margin: 20px 35px 0px 10px;
}

    #ContactFoldersHolder span {
        text-align: center;
        
    }



#ContactDiv input, #ContactDiv textarea {
    width: 141px;
    height: 20px;
    margin: 2px 0px 3px 0px;
    font-family: arial;
    font-size: 11px;
    float: right;
    padding-left: 5px;
    text-align: right;
    border: 1px solid #a6a5a5;
   
}

#ContactDiv textarea {    
    height: 50px;
}


#ContactUs_Send {
    cursor: pointer;
    display: block;
    width: 66px;
    height: 21px;
    margin:5px 38px 0px 0px;
    background: URL(/allSites/95/design/send.png) no-repeat top right;
    float: right;
}


